Subject: Re: [PATCH net] r8169: fix accessing unset transport header

From: Jakub Kicinski <[email-masked]>
Date: Tue, 5 Jul 2022 12:23:37 -0700

On Tue, 5 Jul 2022 21:18:43 +0200 Heiner Kallweit wrote:
> > How about we put Eric's patch under Fixes? The patch is not really
> > needed unless the warning is there.  
> 
> This would also be an option. It just seemed a little illogical to me
> to leave the impression a new (useful) warning needs to be fixed.
> Just a few seconds ago I sent a v2 following Paolo's proposal.

That's fine. Perhaps I have more utilitarian than literal view of the
Fixes tag than others (how far back can the problem trigger vs blame).